DIV{
	padding-left:15px;
	padding-bottom:6px;
}

BODY {
	background: #0090ff;
	font-family:verdana;
	font-size:11px;
}

TD {
	font-family: verdana;
	font-size: 11px;
}

h1 {
text-align: center;
}

li {
margin-bottom: 5px;
}

#global {
background: #fff;
border: 1px solid black;
}
#contenu {
font-size: 13px;
}
#menu a {
color: green;
font-weight: bold;
text-decoration: none;
}

#menu a:hover {
color: red;
text-decoration: underline;
}

#menu div {
border: 1px solid black;
width: 148px;
height: 36px;
line-height: 50px;
text-align: center;
font-size: 15px;
background: url('./images/bouton.png');
}

#menu div:hover {
background: url('./images/bouton_h.png');
}

#menu div.on {
text-decoration: underline;
}
#menu span {
	margin-right: 10px;
	font-size: 13px;
}

#contact th {
font-family: verdana;
font-size: 11px;
text-align: left;
padding-left: 5px;
padding-right: 30px;
height: 22px;
}

#membres {
	font-size: 13px;
	border-collapse: collapse;
}

#membres td {
	padding : 5px 5px 5px 5px;
}

.white{
	color:white;
	text-decoration:none;
}	
.white:hover{
	text-decoration:underline;
}
.bl{
	color:black;
	text-decoration:none;
}	
.bl:hover{
	text-decoration:underline;
}

.bm{
	color:white;
	font-weight:bold;
	text-decoration:none;
}	

.bm:hover{
	text-decoration:underline;
}
.erreur{
	color: #dd1111;
	text-align: center;
	font-weight: bold;
	}

.photo {
width: 100px;
text-align: center;
display: inline;
border: 2px solid white;
}
.photo td:hover {
border: 1px outset black;
}

.photo a img {
border: none;
}